Security Logo

DNS Server BIND Security Update

Das Open-Source DNS-Programm, BIND, ist aktuell von Sicherheitslücken betroffen. Ein Denial-of-Service-Angriff ist möglich. Im CVE-2018-5743 sind diese für die BIND Version kleiner 9.11.7 beschrieben, während zusätzlich Versionen vor 9.14.2 weitere… Read more »